PHP Manual
Prev |  | Next

# HaruEncoder::getUnicode

(no version information, might be only in CVS)

HaruEncoder::getUnicode -- Convert the specified character to unicode

## Description

int HaruEncoder::getUnicode ( int character )

Converts the specified character to unicode.

## Parameters

`character`

  The character code to convert.

## Errors/Exceptions

Throws HaruException on error.

Prev | Home | Next
HaruEncoder::getType | Up | HaruEncoder::getWritingMode